#!/bin/sh
echo 'name: QuickCheck
version: 2.1.1.1
id: QuickCheck-2.1.1.1-87d9166686d2e93bc856fda80d59cb87

license: BSD3
copyright: Koen Claessen <koen@chalmers.se>
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
stability:
homepage: http://www.cse.chalmers.se/~koen
package-url:
description: QuickCheck is a library for random testing of program properties.
             .
             The programmer provides a specification of the program, in
             the form of properties which functions should satisfy, and
             QuickCheck then tests that the properties hold in a large number
             of randomly generated cases.
             .
             Specifications are expressed in
             Haskell, using combinators defined in the QuickCheck library.
             QuickCheck provides combinators to define properties, observe
             the distribution of test data, and define test
             data generators.
category: Testing
author: Koen Claessen <koen@chalmers.se>
pkgpath: devel/hs-QuickCheck
exposed: True
exposed-modules: Test.QuickCheck Test.QuickCheck.Arbitrary
                 Test.QuickCheck.Function Test.QuickCheck.Gen
                 Test.QuickCheck.Monadic Test.QuickCheck.Modifiers
                 Test.QuickCheck.Property Test.QuickCheck.Test Test.QuickCheck.Text
                 Test.QuickCheck.Poly Test.QuickCheck.State
hidden-modules: Test.QuickCheck.Exception
import-dirs: /usr/local/lib/ghc/QuickCheck-2.1.1.1
library-dirs: /usr/local/lib/ghc/QuickCheck-2.1.1.1
hs-libraries: HSQuickCheck-2.1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.2.0.2-af431bb15643ef1ce2792a51c33968b3
         extensible-exceptions-0.1.1.1-28a83091e117b2e719d4a1c4a320a1c8
         ghc-6.12.3-88ebc9c4b38562706afacc91508c5ff6
         mtl-1.1.0.2-9e35d291e0ab20c6aa18823de23bc2de
         random-1.0.0.2-a4bf29bbfd08ec91d43a4c919e9253f8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-QuickCheck-2.1.1.1/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/hs-QuickCheck-2.1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
